<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04DEC2013" release_order="99.99" alt_sku_type="maint" status_code="prod" maint_level="1" sas_release="9.4" ver="94.110_cd647" lang="en" sequence_num="3510" software_code="securessl" alt_sku="securessl__P70006__h6i__en__sp0__1" platform="H6I">
    <custVer v="9.4_M1" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS/Secure SSL" loc="en"/>
    <prodBranch v="v940m1"/>
    <reach v="customer"/>
    <prodDefn plat="h6i" sku="securessl:99.99:39342e3131305f4344363437:h6i:1:prod:none"/>
</prodPkg>
